{#
   This is a template fragment designed to be included in other templates
   See http://symfony.com/doc/current/book/templating.html#including-other-templates

   A common practice to better distinguish between templates and fragments is to
   prefix fragments with an underscore. That's why this template is called
   '_flash_messages.html.twig' instead of 'flash_messages.html.twig'
#}

{% if app.session.started and app.session.flashBag.peekAll is not empty %}
    <div class="messages">
        {% for type, messages in app.session.flashBag.all %}
            {% for message in messages %}
                {# Bootstrap alert, see http://getbootstrap.com/components/#alerts #}
                <div class="alert alert-dismissible alert-{{ type }}" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>

                    {{ message|trans|raw }}
                </div>
            {% endfor %}
        {% endfor %}
    </div>
{% endif %}


{% if app.user and app.user.enabled == false %}
    <div class="row mt-3">
        <div class="col">

            <input type="hidden" id="hdn_email" data-url="{{ url('public_user_resend_confirmation_email') }}" value="{{ app.user.email }}">

            <div class="alert alert-warning alert-dismissible fade show" role="alert">
                {{ 'alert.confirm.account'|trans|raw }}
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
        </div>
    </div>
    {% include ':Default/Modal:_resend_confirmation_email.html.twig' %}
{% endif %}